# pkg-config source file

prefix=B:/Programming/Libraries/OSG/2015_64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osgWidget
Description: Windowing toolkit library for Openscenegraph
Version: 3.4.1
Requires: openscenegraph-osgText openscenegraph-osgViewer openscenegraph-osgDB openscenegraph-osgGA openscenegraph-osg openthreads
Conflicts:
Libs: -L${libdir} -losgWidget
Cflags: -I${includedir}
